﻿.helptable{
	text-align:center;
	margin-bottom:20px;
	background:#f3fdff;
}
.helptable tr{
	line-height:50px;
	height:50px;
}
.helptable tr.tit{
	background:#00a2ca; 
	color:#fff;
	font-size:14px;
	line-height:38px;
}
.helptable td{
	border:1px solid #dcdcdc;
}
.helptable a{
	color:#0cc143;
	background:url(../images/ico_table1.png) no-repeat right;
	padding-right:18px;
}
.helptable a:hover{
	color:#ff7200;
	background:url(../images/ico_table2.png) no-repeat right;
	padding-right:18px;
}

.yuntable{
	text-align:center;
	margin:0px 0 20px;
}
.yuntable tr{
	line-height:50px;
	height:50px;
}
.yuntable tr .tit{
	background:#ff7800; 
	color:#fff;
	font-size:14px;
}
.yuntable tr.deep{
	background:#dcdcdc;
}
.yuntable tr.light{
	background:#e7e7e7;
}
.yuntable td{
	width:108px;
	border:1px solid #fff;
}
.yuntable td.online{
	color:#13c50a;
}
.yuntable td.offline{
	color:#d70000;
}
.yuntable a{
	color:#0cc143;
	background:url(../images/ico_table1.png) no-repeat right;
	padding-right:18px;
}
.yuntable a:hover{
	color:#ff7200;
	background:url(../images/ico_table2.png) no-repeat right;
	padding-right:18px;
}
.yuntable .tabletop{
	font-size:0px;
	font-family:"����";
	font-weight:bold;
	line-height:75px;
	text-align: center;
	display: table-cell;
	white-space: nowrap;
	width: auto;
}